@charset "utf-8";
/* CSS Document */
#content {
    background-color: #dff7d9;
}
.caregiversSection .careTitle {
    font-family: var(--ff-noto-serif-tc);
    font-size: 50px;
    font-weight: var(--fw-semibold);
    letter-spacing: 0.3em;
    color: #303145;
    text-align: center;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: clamp(40px, 4.1vw, 80px);
}
.caregiversSection .careTitle .bg {
    display: inline-block;
    width: 174px;
    aspect-ratio: 1 / 1;
    font-size: 140%;
    color: #fff;
    padding-top: 10px;
    padding-right: 30px;
    margin-right: -20px;
    background: url(/archive/image/dGl0bGUtYmcuOTk2NzU2NTQx.svg) center no-repeat;
    background-size: 100% auto;
}
.caregiversSection .subtitle {
    font-family: var(--ff-noto-serif-tc);
    font-weight: var(--fw-bold);
    font-size: var(--fs-36);
    letter-spacing: 0.08em;
    text-align: center;
    color: var(--color-gray-300);
    margin-bottom: clamp(30px, 2.6vw, 50px);
}

.type-filter {
    display: flex;
    flex-wrap: wrap;
    gap: 0;
    background-color: #fff;
    border: 2px solid #e1e1e1;
    border-radius: 10px;
    overflow: hidden;
}
.type-filter a.btn {
    background-color: #fff;
    width: calc(100% / 3 - 1px);
    letter-spacing: 0;
    display: block;
    border: solid 1px transparent;
    transition: all 0.2s ease;
    border-radius: 0;
}
.type-filter a.btn:hover {
    background-color: #e1e1e1;
}
.type-filter a.btn.active {
    background-color: var(--bg-color);
    color: #fff;
    border-color: transparent;
}
.type-filter .flag {
    width: 31px;
}
.table th {
    font-size: 0.875rem;
}

.profile-list .card {
    margin-top: 30px;
}
.profile-list .card:first-child {
    margin-top: 0;
}
.profile-detail {
    border-radius: 10px;
    overflow: hidden;
    background: #f5f5f5;
    display: grid;
    grid-template-columns: 1fr 1fr;
    max-width: 900px;
    height: fit-content;
}
.profile-list .profile-image {
    width: 378px;
}
.profile-list .profile-image > div {
    aspect-ratio: 388 / 488;
    object-fit: cover;
    overflow: hidden;
    border-radius: 10px;
}
.profile-list .profile-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.profile-detail .p-grid {
    display: grid;
    grid-template-columns: 130px 1fr;
}
.profile-detail .p-grid.full-width {
    grid-column: 1 / -1;
}
.profile-detail .p-label {
    display: flex;
    align-items: center;
    min-height: 56px;
    padding: 12px;
    color: #333;
    background-color: #d8ecf2;
    font-size: var(--fs-20);
    letter-spacing: 0.05em;
    line-height: 1.5;
    font-family: var(--ff-plus-jakarta-sans);
}
.profile-detail .p-input {
    display: flex;
    align-items: center;
    min-height: 56px;
    padding: 12px;
    line-height: 1.5;
    text-align: justify;
    color: #333;
    border-top: 1px solid #999;
    font-size: var(--fs-20);
    letter-spacing: 0.05em;
    line-height: 1.5;
    font-family: var(--ff-plus-jakarta-sans);
}
.profile-detail .p-input.country {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
    border: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.profile-detail .p-input.country .button {
    height: 56px;
    background-color: var(--color-primary-light);
    border: 1px solid var(--color-primary-light);
    font-family: var(--ff-noto-serif-tc);
    font-size: var(--fs-24);
    letter-spacing: 0.03em;
    color: #faf9f9 !important;
    padding: 14px 20px;
    border-radius: 0.5rem;
}
@media (max-width: 1440px) {
    .caregiversSection .careTitle:after {
        margin-top: -50px;
    }
}
@media (max-width: 1199.98px) {
    .profile-list .profile-image {
        width: 340px;
    }
    .profile-detail .p-input.country .button {
        font-size: var(--fs-20);
        padding: 6px 16px;
        height: auto;
    }
    .profile-detail .p-label, .profile-detail .p-input {
        min-height: 30px;
        font-size: var(--fs-16);
    }
}
@media (max-width: 991.98px) {
    .type-filter a.btn {
        width: calc(100% / 2 - 1px);
    }
    .profile-list .profile-image {
        width: 220px;
    }
    .profile-detail .p-grid {
        grid-template-columns: 90px 1fr;
    }
    .profile-detail .p-label, .profile-detail .p-input {
        padding: 8px 12px;
        min-height: auto;
    }
}
@media (max-width: 767.98px) {
    .caregiversSection .careTitle {
        font-size: 28px;
    }
    .caregiversSection .careTitle .bg {
        width: 100px;
        padding-top: 7px;
        padding-right: 20px;
    }
    .caregiversSection .careTitle:after {
        margin-top: -40px;
    }
    .caregiversSection .careTitle:after {
        margin-top: -40px;
    }
    .type-filter a.btn {
        width: 100%;
        font-size: 0.875rem;
    }
    .profile-list .profile-image {
        width: 100%;
        max-width: 400px;
        margin: 0 auto;
    }
    .profile-detail .p-input.country {
        align-items: flex-start;
        flex-direction: column;
        padding-top: 0.25rem;
    }
}
@media (max-width: 575.98px) {
   .profile-detail {
        grid-template-columns: 1fr;
    }
    .profile-detail .p-grid {
        grid-template-columns: 101px 1fr;
    }
}
@media (min-width: 768px) {
    .border-md-0 {
        border: none !important;
    }
}